هل هناك مشكلة في تجاوز إصدارات عند الترقية؟

إذا واجهتك مشكلة أثناء التثبيت أو الترقية , قم بطرحها هنا

Moderators: sherif, General Support Moderators

Locked
fares5shm
Joomla! Ace
Joomla! Ace
Posts: 1908
Joined: Wed Oct 22, 2008 12:15 pm
Location: مدينة محردة - سوريا

هل هناك مشكلة في تجاوز إصدارات عند الترقية؟

Post by fares5shm » Sat Sep 04, 2010 9:47 am

مرحبا جميعاً:
لدي سؤال بخصوص الترقية:
من المعلوم أن الإصدار الحالي لجملة هو 1.5.20

هل من مشكلة في حال قمت بترقية موقعي من النسخة 1.5.17 إلى النسخة 1.5.20 مباشرة، أي دون المرور ببقية النسخ؟؟؟؟؟

فقد حملت تحديث النسخة فقط (وليس الحزمة كاملة ) من هنا:
http://www.joomla.org/download.html

وأردت أن أسألكم قبل أن أقوم باستبدال الملفات
تحياتي

الدليل السريع في الاستفسار السليم:
http://forum.joomla.org/viewtopic.php?f=560&t=337250
قوانين المنتدى:
http://forum.joomla.org/viewtopic.php?f=17&t=6414
[/right]

User avatar
sherif
Joomla! Ace
Joomla! Ace
Posts: 1560
Joined: Fri Jan 12, 2007 12:15 am
Location: Dikirnis , Egypt :: دكرنس ، مصر
Contact:

Re: هل هناك مشكلة في تجاوز إصدارات عند الترقية؟

Post by sherif » Sat Sep 04, 2010 2:06 pm

للترقية من الاصدار 1.5.17 الى الاصدار الحالي 1.5.20 يجب عليك تنزيل الملف
Joomla_1.5.17_to_1.5.20-Stable-Patch_Package.zip 340 KB
ثم فك ضغط الملف ورفع محتوياته الى جوملا!

هذا هو الوضع الطبيعي للترقية ولا يوجد فيه تجاوزات
الملف يغطي جميع التحديثات التي ظهرت في الفترة بين الاصدار القديم والاصدار الاحدث

يبدو أنك كنت تقوم بالترقية بشكل مجهد جدا ;)


Locked

Return to “التثبيت و الترقية”